Subject: Re: Job | Tech Support Remote Screening
From: Abhishek Kumar <[email-masked]>
To: [email-masked]
Date: Fri, 8 Jan 2021 02:49:35 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3674 Applicants

View All

Abhishek Kumar
Myself Abhishek kumar Srivastava, I completed my B-Tech from MDU(Haryana), I worked with Tech Mahindra as Technical support Associate for 2.4 years and then worked for I energizer for 5 months, Recently I completed 5 month software testing course from Noida where I learnt Regression testing, Retesting ,Smoke testing, Sanity testing, Test case preparation, test planning, Test Scenarios.

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 15 Days or less
Previous Designation Senior Technical Support Engineer
Previous Company I ENERZIGER

Contact Details
Mobile:

Exp
2 Yrs 4 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida
Education
Other
Post Graduation Institute Not Mentioned
B.Tech/B.E.
Maharishi Dayanand University (MDU), Rohtak
Key Skills
Regression Testing, Retesting, Bug Life Cycle, Agile, Writing Test Cases, Test Scenarios, Test Data, Test Reporting, Test Case Preparation

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem